@charset "utf-8";

body {
	background-color: #00d1d2;
}


.parallax {
	height: 100vh;
	overflow-x: hidden;
	overflow-y: auto;
	perspective: 1px;
}

.parallax-layer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 140vh 0;
}

.base {
	transform: translateZ(0);
	width: 1000px;
	margin: auto;
}

.back {
	transform: translateZ(-1px);
	width: 1000px;
	margin: auto;
}

.back2 {
	transform: translateZ(-5px);
	width: 2200px;
	margin: auto;
}

h1 {
	font-size: 500px;
}
